*:focus { outline: none; }
#user_block { position: absolute; width: 370px; height: 175px; top: 0; right: -25px; overflow: hidden; background: none; }
#user_block iframe { width: 370px; height: 175px; border: 0; overflow: hidden; background: none; }

#colorbox { z-index:15; }
#cboxOverlay { background-color:#000; opacity:.79; z-index:15; width:100%; height:100%; position:fixed; top:0; left:0; }
#cboxLoadedContent { padding:0; background:none; overflow: hidden !important; }
#user_form { width:438px; height:334px; position:relative; background:url('../img/common/cbox_back.png') 0 0 no-repeat; }
#user_form_close:hover { background:url('../img/common/cbox_back.png') -390px -428px no-repeat; }
#user-block-inner { width:370px; padding:23px 28px 32px 40px; }
#user_form_close { position:absolute; width:23px; height:40px; right:11px; top:11px; cursor:pointer; }

#win-sur-big { width: 850px; height: 650px; position:relative; z-index: 12; /*position: fixed; z-index: 2; width: 100%;  height: 100%;*/ }
#win-sur-big-body { width: 770px; height: 650px; background: #000; margin: 2% auto 0 auto; position: relative; z-index: 13;
    min-width: 300px; max-width: 1500px; min-height: 190px; }
#win-surbb-iframe { background: url('../img/common/win-surbb-back.jpg'); width: 100%; height: 100%; }
#win-surbb-iframe iframe { width:730px; height:600px; border:none; margin-top: 20px; position: absolute; overflow-x: hidden; z-index: 14; }
#win-surbb-border-top { position: absolute; width: 100%; }
#win-surbb-border-top-left { background-image:url('../img/common/win-surbb-sprite-h.png'); width: 72px; height: 200px;
    background-position: -189px -11px; position: relative; left: -16px; top: -11px; float: left; }
#win-surbb-border-top-right { background-image: url('../img/common/win-surbb-sprite-h.png'); width: 72px; height: 197px;
    background-position: -107px -11px;  position: relative; right: -34px; top: -8px; float: right; }
#win-surbb-border-top-center { background-image: url('../img/common/win-surbb-sprite-w.png'); height: 47px;
    background-position: 0px -9px; right: 38px; top: -6px; left: 56px; position: absolute; }
#win-surbb-border-left { width: 20px; height: 100%; float: left; background-image: url('../img/common/win-surbb-sprite-h.png');
    background-position: -14px 0; }
#win-surbb-border-right { width: 20px; height: 100%; float: right; background-image: url('../img/common/win-surbb-sprite-h.png');
    background-position: -52px 0; right: -7px; position: relative; }
#win-surbb-border-bottom { position: relative; }
#win-surbb-border-bottom-left { background-image:url('../img/common/win-surbb-sprite-h.png'); width: 171px; height: 120px;
    background-position: -277px -11px; position: relative; left: -17px; top: -86px; float: left; z-index: 11; }
#win-surbb-border-bottom-right { background-image: url('../img/common/win-surbb-sprite-h.png'); width: 129px; height: 114px;
    background-position: -459px -11px;  position: relative; right: -20px; top: -86px; float: right; z-index: 11; }
#win-surbb-border-bottom-center { background-image: url('../img/common/win-surbb-sprite-w.png'); height: 60px;
    background-position: 0px -75px; right: 109px; top: -45px; left: 154px; position: absolute; }
#win-surbb-close { width: 23px; height: 40px; margin: 8px 0 0 38px; background-position: -559px -177px; cursor: pointer; }
#win-surbb-close:hover { background-image: url('../img/common/win-surbb-sprite-h.png'); }

#win-sur-big .win-sur-loader {
    background: url('../img/common/win_loader.gif');
    position: absolute;
    z-index: 15;
    width: 135px;
    height: 8px;
    left: 320px;
    top: 310px;
}

.authbox #cboxContent {
    background: transparent;
}

.authbox #cboxClose {
    width: 23px;
    height: 40px;
    margin: 8px 0 0 38px;
    cursor: pointer;
    right: 76px;
    top: 4px;
    border: none;
    background: none;
    position: absolute;
    text-indent: -3000px !important;
}
.authbox #cboxClose:hover {
    background-image: url('../img/common/win-surbb-sprite-h.png');
    background-position: -559px -177px;
}
